## libmail-box-perl 3.012

=== debian/changelog ===
libmail-box-perl (3.012-1) unstable; urgency=medium

  * Import upstream version 3.012.
  * Refresh 01_access_check_use_filetest_access.patch.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update test and runtime dependencies.
  * Update debian/libmail-box-perl.docs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 04:51:46 +0100

libmail-box-perl (3.011-1) unstable; urgency=medium

  * Import upstream version 3.011.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Use secure URI in Homepage field.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 02:37:04 +0200
