=== debian/control ===
Source: libmail-box-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdevel-globaldestruction-perl <!nocheck>,
 libfile-remove-perl <!nocheck>,
 libio-stringy-perl <!nocheck>,
 libmail-message-perl (>= 3.019) <!nocheck>,
 libmail-transport-perl <!nocheck>,
 libobject-realize-later-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-box-perl.git
Homepage: https://perl.overmeer.net/mailbox/

Package: libmail-box-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdevel-globaldestruction-perl,
 libfile-remove-perl,
 libio-stringy-perl,
 libmail-message-perl (>= 3.019),
 libmail-transport-perl,
 libobject-realize-later-perl,
 libscalar-list-utils-perl,
 libtimedate-perl,
Suggests:
 libfile-fcntllock-perl,
 spamassassin,
Description: message-folder management module
 Mail::Box is the base-class for accessing various types of mail-folder
 organizational structures in a uniform way.  The various folder types vary
 on how they store their messages. For example, a folder may store many
 messages in a single file, or store each message in a separate file in a
 directory. Similarly, there may be different techniques for locking the
 folders.
