## libmail-box-perl 4.01

=== debian/changelog ===
libmail-box-perl (4.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.01.
  * 01_access_check_use_filetest_access.patch: refresh.
  * Declare compliance with Debian Policy 4.7.3.
  * d/control: Mail::Box depends on liblog-report-perl.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jan 2026 19:03:53 +0100
