=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmail-box-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  gregor herrmann <gregoa@debian.org>,
@@ -13,6 +13,7 @@
  libdevel-globaldestruction-perl <!nocheck>,
  libfile-remove-perl <!nocheck>,
  libio-stringy-perl <!nocheck>,
+ liblog-report-perl <!nocheck>,
  libmail-message-perl (>= 3.019) <!nocheck>,
  libmail-transport-perl <!nocheck>,
  libobject-realize-later-perl <!nocheck>,
@@ -34,6 +35,7 @@
  libdevel-globaldestruction-perl,
  libfile-remove-perl,
  libio-stringy-perl,
+ liblog-report-perl,
  libmail-message-perl (>= 3.019),
  libmail-transport-perl,
  libobject-realize-later-perl,
