=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Mail-Box
Matching-Pattern: .*/Mail-Box-v?@ANY_VERSION@@ARCHIVE_EXT@$
